
Member Nodes - Task #6216

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

PPBIO: Registration in PRODUCTION environment

2014-08-29 16:37 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 6217: PPBIO: Register new Science Metadata formats Closed

Task # 6218: PPBIO: SSL Certificates Closed

  Task # 6219: PPBIO: Generate client certificate. Closed

  Task # 6220: PPBIO: Verify successful installation of client side certificate Closed

  Task # 6221: PPBIO: Verify successful installation of server side certificate Closed

Task # 6222: PPBIO: Register MN Closed

  Task # 6223: PPBIO: Set up Node document Closed

  Task # 6224: PPBIO: Set the node status to approved (start synchronization) Closed

Task # 6225: PPBIO: Synchronization Closed

  Task # 6226: PPBIO: Set up synchronization of the MN Closed

Task # 6227: PPBIO: Content Review Closed

  Task # 6228: PPBIO: Verify Science Data Closed

    Task # 6229: PPBIO: Verify Science Data content Closed

    Task # 6230: PPBIO: Verify that the Science Data is returned with the correct HTTP Cont... Closed

  Task # 6231: PPBIO: Verify Science Metadata Closed

  Task # 6235: PPBIO: Verify Resource Maps Closed

    Task # 6236: PPBIO: Verify Resource Map content Closed

    Task # 6237: PPBIO: Verify Resource Map is returned with the correct HTTP Content-Type Closed

    Task # 6238: PPBIO: Verify that Resource Maps are correctly processed by CNs. Closed

Task # 6239: PPBIO: Authentication and Authorization Closed

  Task # 6240: PPBIO: Science Data access Closed

  Task # 6241: PPBIO: Science Metadata access Closed

  Task # 6242: PPBIO: Log record access Closed

Task # 6243: PPBIO: Replication testing (if Tier 4) Closed

History

#1 - 2016-01-19 18:58 - Laura Moyers

- Subject changed from PPBIO: Registration in environment to PPBIO: Registration in PRODUCTION environment

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

#2 - 2016-05-06 18:20 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
